# Vue Grapesjs ![Current version](https://img.shields.io/badge/dynamic/json.svg?label=version&url=https%3A%2F%2Fraw.githubusercontent.com%2Fmagr0s%2Fvue-grapesjs%2Fmaster%2Fpackage.json&query=version&colorB=orange&style=flat-square)

[GrapesJS](https://grapesjs.com/) plugin for Vue.js

## Install
#### NPM
```
npm install vue-grapesjs --save
```
## Usage
...

## Development
#### Compiles and hot-reloads for development
```
npm run serve
```

#### Compiles and minifies for production
```
npm run build
```

#### Run your tests
```
npm run test
```

#### Lints and fixes files
```
npm run lint
```

#### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).
